Announcement

Collapse
No announcement yet.

Any plans to upgrade to Unreal Build Tools to latest version of .Net 4.7.*?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    [FEATURE REQUEST] Any plans to upgrade to Unreal Build Tools to latest version of .Net 4.7.*?

    Guys,

    Why are we using .Net 4.6.1 for Unreal Build tools? It is not longer supported by Microsoft and all modern windows builds have .Net 4.7.1 pre-installed. In fact, it is impossible to simply install .Net 4.6 targeting framework on current windows PCs. One way to get around this is to upgrade the C# engine projects to 4.7. Is this advisable?
    Last edited by codeslicer0; 07-23-2019, 07:38 AM.

    #2
    Hey there - the team mentioned that the older versions are still supported, but they have no plans to upgrade at this time.

    Comment


      #3
      Originally posted by codeslicer0 View Post
      In fact, it is impossible to simply install .Net 4.6 targeting framework on current windows PCs.
      It doesn't matter. New versions are backward-compatible with the prior versions - just install the latest one.

      Comment

      Working...
      X